img {
    display: inline;
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: inherit;
    color: #00857D;
}

body {
    color: inherit;
}

#sp-bottom .sp-module .sp-module-title {
    color: inherit;
}

.sp-megamenu-parent > li > a {
    font-size: inherit;
}

.sppb-addon-articles .sppb-addon-article .sppb-article-meta * {
    display: none;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {
    height: 500px;
}

#sp-bottom p {
    color: inherit;
}

.sp-page-title {
    padding: 40px 0 40px 0;
}

.sp-page-title h2 {
    font-size: 48px;
    line-height: 1;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-name {
    color: #63666a;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-designation {
    color: #63666a;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg::before {
    background: rgba(255,255,255,0.8);
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text a, .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-fullwidth-title {
    color: #63666a;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p.details {
    color: #63666a;
}

.btn-default, .sppb-btn-default {
    background-color: inherit;
}
.btn, .sppb-btn {
    border: 2px #63666a solid;
    color: #63666a;
    background: none;
        background-color: rgba(0, 0, 0, 0);
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .customNavigation a:hover, .sppb-progress-bar, .aspasia-newsletters .acymailing_form .acysubbuttons input:hover, .btn-default:hover, .sppb-btn-default:hover, .btn-default:focus, .sppb-btn-default:focus, .btn-default:active, .sppb-btn-default:active, .btn-hover-color .btn, .sppb-btn-hover-color .sppb-btn {
    background-color: #efefef;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    border-color: #63666a;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text a.btn {
    color: #63666a;
}

#sp-bottom .sp-module ul > li a:hover, .sp-comingsoon .social-icons li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #efefef;
}
.btn-primary, .sppb-btn-primary {
    background-color: transparent;
    border: 2px solid #63666a !important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .customNavigation a:hover, .sppb-progress-bar, .aspasia-newsletters .acymailing_form .acysubbuttons input:hover, .btn-default:hover, .sppb-btn-default:hover, .btn-default:focus, .sppb-btn-default:focus, .btn-default:active, .sppb-btn-default:active, .btn-hover-color .btn, .sppb-btn-hover-color .sppb-btn {
    background: none;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .customNavigation a:hover, .sppb-progress-bar, .aspasia-newsletters .acymailing_form .acysubbuttons input:hover, .btn-default:hover, .sppb-btn-default:hover, .btn-default:focus, .sppb-btn-default:focus, .btn-default:active, .sppb-btn-default:active, .btn-hover-color .btn, .sppb-btn-hover-color .sppb-btn {
    background: none;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .customNavigation a {
    background: none;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slidehsow-sub-title, .sp-simpleportfolio-btns .btn-link:hover, #sp-bottom .sp-module ul > li a:hover, .sp-comingsoon .social-icons li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a {
    color: #9A3324;
}

.sp-page-title {
    background-image: url(/images/arrabri-community-house-bayswater-education-events-tree-leaf.png);
}

.sp-default-logo {
	max-height:100px; 
	margin-top:20px;
}

.top-search-wrapper .icon-top-wrapper {
    background-color: rgba(0,0,0,0);
}

.com-content p.readmore a.btn-default {
    color: #63666a;
    padding: 10px;
    border: 2px solid #63666a;
    border-radius: 2px;
}

.sppb-addon-ajax-contact .sppb-btn {
    background-color: RGB(0,0,0,0);
    margin-top: 20px;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    color: inherit;
    text-transform: none;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p.details {
    margin-bottom: 0px;
}

.sppb-fw-slider-button-wrapper {
    margin-top: 50px;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p.details {
    color: #63666a;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    color: inherit;
    text-transform: none;
    text-align: left;
    font-size: 18px;
}
.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text p {
    max-width:60%;
}

#sp-bottom #sp-bottom2 {
    padding-left: 70px;
}

#sp-bottom #sp-bottom4 {
    padding-left: 10px;
}

.btn-white {
    border: 2px white solid !important;
    color: white;
    background: none;
        background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
}

.btn-white:hover {
    border-color: #ffffff ;
    color: white;
}
#sp-bottom .sp-module ul > li a:hover {
    color: #efefef;
}